/*----- news -----*/
.header_news {
  background: url(../images/bg_news.jpg) no-repeat;
  background-attachment: fixed;
  background-size: 100%;
  background-position: top center;
  width: 100%;
  height: 300px; }
.header_news h2 {
  font-size: 3.5em;
  padding-top: 2.2em;
  line-height: 100%; }
.header_news h2:after {
  content: "";
  display: block;
  width: 2em;
  height: 8px;
  background-color: #000;
  margin: 1% auto 0 auto; }

.menu_news ul {
  width: 20em;
  margin: 0 auto;
  padding-top: 3em;
  overflow: hidden; }
.menu_news ul li {
  text-align: center;
  font-size: 1.5em;
  line-height: 2em;
  float: left;
  margin-right: 0.5em; }
.menu_news ul li a {
  display: block;
  color: #fff;
  width: 2em;
  height: 2em;
  border-radius: 50%; }
.menu_news ul li:first-child a {
  background-color: #002454; }
.menu_news ul li:nth-child(2) a {
  background-color: #ce9762; }
.menu_news ul li:nth-child(3) a {
  background-color: #ff6666; }
.menu_news ul li:nth-child(4) a {
  background-color: #30b0b0; }
.menu_news ul li:last-child a {
  background-color: #334141; }
.menu_news ul li:last-child {
  margin-right: 0; }
.menu_news ul .current {
  width: 2em;
  height: 2em;
  border-radius: 50%; }
.menu_news ul .current:first-child {
  border: 1px solid #002454;
  color: #002454; }
.menu_news ul .current:nth-child(2) {
  border: 1px solid #ce9762;
  color: #ce9762; }
.menu_news ul .current:nth-child(3) {
  border: 1px solid #ff6666;
  color: #ff6666; }
.menu_news ul .current:nth-child(4) {
  border: 1px solid #30b0b0;
  color: #30b0b0; }
.menu_news ul .current:last-child {
  border: 1px solid #334141;
  color: #334141; }

.cont_news {
  clear: both; }
.cont_news h3 {
  font-size: 2em;
  padding: 2em 0 1em 0;
  letter-spacing: .6em; }
.cont_news ul {
  text-align: left;
  width: 820px;
  margin-left: auto;
  margin-right: auto; }
.cont_news ul li {
  padding-bottom: 2em; }
.cont_news ul li a dl dt {
  font-size: .9em;
  letter-spacing: .1em; }
.cont_news ul li a dl dt span {
  font-size: .6em;
  display: inline-block;
  line-height: 100%;
  border-right: 0px solid #000;
  padding-left: 1em;
  padding-right: 1em;
  margin-left: 2em; }
.cont_news ul li a dl dt span:nth-child(2n){
 border-left: 1px solid #000;
 border-right: 0px solid #000;
 margin-left:0;
}
.cont_news ul li a dl dt .info {color: #ce9762;}
.cont_news ul li a dl dt .press {color: #ff6666;}
.cont_news ul li a dl dt .media {color: #30b0b0;}
.cont_news ul li a dl dt .bosyu {color: #334141;}

.footer_news ul {
  font-size: 1.1em;
  border-top: 1px solid #000;
  width: 900px;
  padding-bottom: 4em;
  padding-top: .8em;
  margin-right: auto;
  margin-left: auto; }
.footer_news ul li {
  display: inline;
  padding-right: .3em; }
.footer_news ul li a {
  color: #999;
  transition: .3s; }
.footer_news ul li a:hover {
  color: #002454; }
.footer_news ul li:last-child {
  padding-right: 0; }
.footer_news ul .current {
  color: #002454; }

.detail_news {
  text-align: left;
  padding-bottom: 5em;
  padding-top: 3em; }
.detail_news a {
  color: #30B0B3; }
.detail_news a:hover {
  text-decoration: underline;
  color: #30B0B3; }
.detail_news .article {
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  line-height: 240%; }
.detail_news .article img {
  max-width: 100%;
  /*margin-bottom: 5%;*/
  margin-top: 5%;
  height: auto; }
.detail_news .news_date {
  font-size: .9em;
  letter-spacing: .1em; }
.detail_news .news_date span {
  font-size: .6em;
  display: inline-block;
  line-height: 100%;
  border-right: 0px solid #000;
  padding-left: 1em;
  padding-right: 1em;
  margin-left: 2em; }
.detail_news .news_date span:nth-child(2n){
 border-left: 1px solid #000;
 border-right: 0px solid #000;
 margin-left:0;
}
.detail_news .news_date .info {color: #ce9762;}
.detail_news .news_date .press {color: #ff6666;}
.detail_news .news_date .media {color: #30b0b0;}
.detail_news .news_date .bosyu {color: #334141;}

.detail_news h3 {
  font-size: 1.6em;
  font-weight: normal;
  padding-top: .5em;
  padding-bottom: 1em;
  line-height: 140%; }
.detail_news .news_txt {
  font-size: .9em; }
.detail_news .menu_back {
  margin:30px auto;
  text-align:center;
  }
.detail_news .menu_back a{
  text-decoration: none;
  color:#000;
  border:solid 2px #000;
  padding:10px 50px;
  }
.detail_news .menu_back a:hover{
  color:#ff6666;
  border:solid 2px #ff6666;
  padding:10px 50px;
  }

  .error {
      text-align: center;
      padding: 10em 0;
  }

  .error .article {
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    line-height: 240%;
}

.error h3 {
    font-size: 1.6em;
    font-weight: normal;
    padding-top: .5em;
    padding-bottom: 1em;
    line-height: 140%;
}

.error .menu_back {
    margin: 30px auto;
    text-align: center;
}

.error .menu_back a {
    text-decoration: none;
    color: #000;
    border: solid 2px #000;
    padding: 10px 50px;
}
/*--------------------------------------------------------*/
/*------------/////////////  SP  /////////////------------*/
/*--------------------------------------------------------*/
@media screen and (max-width: 480px) {
  .header_news {
    background-size: 200%;
    max-height: 9em; }
  .header_news h2 {
    font-size: 1.8em; }
  .header_news h2:after {
    height: 5px; }

  .detail_news .article {
    width: 90%;
    margin-left: auto;
    margin-right: auto; }
  .detail_news h3 {
    font-size: 1.2em; }
  .detail_news .news_txt {
    font-size: .8em; }

    .error .article {
      width: 90%;
      margin-left: auto;
      margin-right: auto; }
      .error h3 {
        font-size: 1.2em; }

  .cont_news .article {
    width: 90%;
    margin-left: auto;
    margin-right: auto; }
  .cont_news ul {
    width: 100%; }
  .cont_news ul li dl dd {
    font-size: .9em; }

  .footer_news ul {
    width: 90%; } }
/*--------------------------------------------------------*/
/*------------/////////////  PC  /////////////------------*/
/*--------------------------------------------------------*/
/*----- for Firefox -----*/
@-moz-document url-prefix() {}
